Project

General

Profile

Activity

From 01/06/2012 to 01/12/2012

01/12/2012

08:48 AM Bug #5885 (Closed): 32 bit ruby 1.8 cannot load times from SSL certificates past 2038
=begin
Since dates past 2038 don't fit in a 32 bit (({time_t})), ruby 1.8's OpenSSL extension cannot load them:
...
drbrain (Eric Hodel)
 

Also available in: Atom